View Issue Details

IDProjectCategoryView StatusLast Update
0000144PluginsTemporary panelpublic2007-07-16 16:06
ReportersdindikovAssigned Toalexy 
PrioritynormalSeveritycrashReproducibilityalways
Status closedResolutionfixed 
Product Version1.71 
Target VersionFixed in Version1.71 
Summary0000144: Падение FAR'a при работе с TempPanel в режиме [x] Any elements in panel
DescriptionFAR 1.71 alpha 1 build 2094
TempPanel 1.71 build 28 [1.71.0.28]
Proclist.dll 1.70 build 126
FarFtp.dll build 27.12.2005

В TempPanel в настройках:
[x] Any elements in panel

1) открываем TempPanel на другой ProcList
копируем по порядку процессы на темп панель

после копирования первого элемента
сразу видно запорченное имя на темпанели (в Beta5 имя нормальное)

копируем имя другого процесса на темп панель. FAR упал.
пример лога падения в proc_FStd_trap.log

2) открываем TempPanel на другой FTP
на FTP создали хост 127.0.0.1 (больше ничего нет)
скопировали на темппанель 1ый раз - ok
копируем ещё раз - FAR упал.
пример лога падения в ftp_FStd_trap.log





TagsNo tags attached.

Activities

2006-04-25 16:31

 

trap-logs.rar (16,491 bytes)

alexy

2007-02-04 15:28

administrator   bugnote:0000403

Всё ещё повторяется?

alexy

2007-02-05 14:43

administrator   bugnote:0000405

Сука, бл%#&! Больной плагин. Fixed.

Issue History

Date Modified Username Field Change
2006-04-25 16:31 sdindikov New Issue
2006-04-25 16:31 sdindikov File Added: trap-logs.rar
2007-02-04 15:28 alexy Note Added: 0000403
2007-02-05 14:43 alexy Note Added: 0000405
2007-02-05 14:44 alexy Assigned To => alexy
2007-02-05 14:44 alexy Status new => resolved
2007-02-05 14:44 alexy Resolution open => fixed
2007-02-05 14:44 alexy Fixed in Version => 1.71
2007-07-16 16:06 alexy Status resolved => closed